-- Trigger {
--     action: "path/to/plugin/endpoint",
--     filterCreatedAfter: "DateTime INTEGER!"
--     filterCreatedAfterPropertyName: "string"
--     pluginId: "uuidv4",
--     triggerOn: "Type of item, for example, Message"
-- }
-- action: "path/to/endpoint"
-- what to do if trigger fired
INSERT INTO items(id, type, dateCreated, dateModified, dateServerModified, deleted) VALUES(
    "77188dbf-ef00-423f-8f1f-2f020ee9484b",
    "ItemPropertySchema", 0, 0, 0, 0
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "77188dbf-ef00-423f-8f1f-2f020ee9484b"),
    "itemType", "Trigger"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "77188dbf-ef00-423f-8f1f-2f020ee9484b"),
    "propertyName", "action"
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "77188dbf-ef00-423f-8f1f-2f020ee9484b"),
    "valueType", "Text"
);

-- filterCreatedAfter: DateTime
-- requirements that has to be met to trigger
INSERT INTO items(id, type, dateCreated, dateModified, dateServerModified, deleted) VALUES(
    "1ad79d26-990a-48b1-8fda-7533a9ba173c",
    "ItemPropertySchema", 0, 0, 0, 0
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "1ad79d26-990a-48b1-8fda-7533a9ba173c"),
    "itemType", "Trigger"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "1ad79d26-990a-48b1-8fda-7533a9ba173c"),
    "propertyName", "filterCreatedAfter"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "1ad79d26-990a-48b1-8fda-7533a9ba173c"),
    "valueType", "DateTime"
);

-- filterCreatedAfterPropertyName: String
INSERT INTO items(id, type, dateCreated, dateModified, dateServerModified, deleted) VALUES(
    "78552d91-19cb-4b8e-b686-d5b9e85e729d",
    "ItemPropertySchema", 0, 0, 0, 0
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "78552d91-19cb-4b8e-b686-d5b9e85e729d"),
    "itemType", "Trigger"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "78552d91-19cb-4b8e-b686-d5b9e85e729d"),
    "propertyName", "filterCreatedAfterPropertyName"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "78552d91-19cb-4b8e-b686-d5b9e85e729d"),
    "valueType", "Text"
);

-- pluginId: "uuidv4",
-- which plugin instance to use upon triggering
INSERT INTO items(id, type, dateCreated, dateModified, dateServerModified, deleted) VALUES(
    "b44be0e9-7b41-475b-ac07-45be12546d1c",
    "ItemPropertySchema", 0, 0, 0, 0
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "b44be0e9-7b41-475b-ac07-45be12546d1c"),
    "itemType", "Trigger"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "b44be0e9-7b41-475b-ac07-45be12546d1c"),
    "propertyName", "pluginRunId"
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "b44be0e9-7b41-475b-ac07-45be12546d1c"),
    "valueType", "Text"
);

-- triggerOn: "Message"
-- what makes a trigger
INSERT INTO items(id, type, dateCreated, dateModified, dateServerModified, deleted) VALUES(
    "030cd8cf-3364-4583-acd8-1b95860af91e",
    "ItemPropertySchema", 0, 0, 0, 0
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "030cd8cf-3364-4583-acd8-1b95860af91e"),
    "itemType", "Trigger"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "030cd8cf-3364-4583-acd8-1b95860af91e"),
    "propertyName", "triggerOn"
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "030cd8cf-3364-4583-acd8-1b95860af91e"),
    "valueType", "Text"
);

-- Define edge of type "trigger"
INSERT INTO items(id, type, dateCreated, dateModified, dateServerModified, deleted) VALUES(
    "fdd03bde-3ba5-4739-9890-0bb978e30deb",
    "ItemEdgeSchema", 0, 0, 0, 0
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "fdd03bde-3ba5-4739-9890-0bb978e30deb"),
    "sourceType", "Trigger"
);

INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "fdd03bde-3ba5-4739-9890-0bb978e30deb"),
    "edgeName", "trigger"
);
INSERT INTO strings(item, name, value) VALUES(
    (SELECT rowid FROM items WHERE id = "fdd03bde-3ba5-4739-9890-0bb978e30deb"),
    "targetType", "PluginRun"
);